.example-menu {
  display: inline-flex;
  flex-direction: column;
  min-width: 180px;
  max-width: 280px;
  background-color: rgba(255, 255, 255);
  padding: 6px 0;
  z-index: 99999;
  i {
    width: 40px;
  }
}

.example-menu-item,
.example-standalone-trigger {
  background-color: transparent;
  cursor: pointer;
  border: none;
  z-index: 9999;
  user-select: none;
  min-width: 64px;
  line-height: 36px;
  padding: 0 16px;

  display: flex;
  align-items: center;
  flex-direction: row;
  flex: 1;
}

.example-menu-item:hover {
  background-color: rgb(208, 208, 208);
}

.example-menu-item:active {
  background-color: rgb(170, 170, 170);
}

.example-standalone-item {
  background-color: rgb(239, 239, 239);
}
.example-standalone-item:hover {
  background-color: rgb(208, 208, 208);
}
.example-standalone-item[aria-expanded='true'] {
  background-color: rgb(208, 208, 208);
}


::ng-deep .cdk-overlay-pane {
  box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
}
